/*Important si vous utilisé la redirection jGrowl
@import url(css/jGrowlredirection.css);
*/

/* Mise en page en HTML.5*/
@import url(css/html5.css);

/* Color */
@import url(css/color.css);

/* Font Family */
@import url(css/font.css);
@import url(css/google-font.css);

/* Font Type*/
.verysmall,.xx-small{font-size:.7em;}
.smallsmall,.x-small{font-size:.8em;}
.small{font-size:.92em;}
.normal{font-size:1em;}
.big{font-size:1.17em;}
.maxi{font-size:1.5em;}
.bold{font-weight:bold;}
.bolder{font-weight:bolder;}
.lighter{font-weight:lighter;}
.normal{font-weight:normal;font-style:normal;}
.italic{font-style:italic;}
.oblique{font-style:oblique;}
.none{text-decoration:none}
.barré{text-decoration:line-through}
.underline{text-decoration:underline;}
.expanded{letter-spacing:.5em;}
.condensed{letter-spacing:-.1em;}
.uppercase{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}
.capitalize{text-transform:capitalize;}

/*Table alignement*/
.middle,.alignmiddle{vertical-align:middle;}
.top,.aligntop{vertical-align:top;}
.bottom,.alignbottom{vertical-align:bottom;}
.positop{margin-top:0;padding-top:0;}
.posibottom{margin-bottom:0;padding-bottom:0;}

/*Texte*/
.left,.txtleft{text-align:left;} 
.right,.txtright{text-align:right;}
.center,.txtcenter{text-align:center;}
.justify,.txtjustify{text-align:justify;}

/*Width*/
.widthauto{width:auto;}
.width100{width:100%;}
.width90{width:90%}
.width80{width:80%;}
.width75{width:75%;}
.width70{width:70%}
.width66{width:66.6%}
.width60{width:60%}
.width50{width:49%;}
.width45{width:45%}
.width40{width:40%}
.width33{width:33.3%;}
.width30{width:30%;}
.width25{width:25%;}
.width20{width:20%;}
.width15{width:15%;}
.width10{width:10%;}
.width5{width:5%;}
.width3{width:3%;}
.width2{width:2%;}
.width1{width:1%;}
/*Margin*/
.marg2{margin:2px;}
.marg3{margin:3px;}
.marg5{margin:5px;}
.marg7{margin:8px;}
.marg10{margin:10px;}
/*Padding*/
.pad2{padding:2px;}
.pad3{padding:3px;}
.pad5{padding:5px;}
.pad7{padding:7px;}
.pad10{padding:10px;}

/*Others table div class*/
.table{display:table;}
.tcaption1{display:block;width:100%;/*for1columns*/}
.tcaption2{display:block;width:200%;/*for2columns*/}
.tcaption3{display:block;width:300%;/*for3columns*/}
.tcaption4{display:block;width:400%;/*for4columns*/}
.tcaption5{display:block;width:500%;/*for5columns*/}
.tcaption6{display:block;width:600%;/*for6columns*/}
.tbody{display:table-row-group;}
.trow{display:table-row;}
.tcell{display:table-cell;}
.tfootend{width:auto;}
.collapse{border-collapse:collapse;}
.separate{border-collapse:separate;}
.bspacing1{border-spacing:1px;}
.bspacing2{border-spacing:2px;}
.bspacing3{border-spacing:3px;}
.bspacing4{border-spacing:4px;}
.bspacing5{border-spacing:5px;}
.bspacing10{border-spacing:10px;}